0
0

Even though I’m using the PPC2002 version of the fmodce DLL, installing it into the “Windows” folder clobbers Everquest 2002, among others. This is true even when that game has a “local” copy of the DLL, because the PPC (lamely) uses the one in Windows first. In my case, a Today plugin, I think I have no choice. Even if I could do a local copy (and I’m going to check that), it rather defeats the purpose of a shared library.

I don’t expect support (I get what I pay for), but I would suggest that if v4 has API changes, it should have a unque name, so both (all) versions can be available on one PPC.

—Mike
P.S. And 12 posts is too many? 😆

  • You must to post comments
Showing 0 results
Your Answer

Please first to submit.